name: Slideshow
description: Digital signge system
type: module
core_version_requirement: ^10
version: 1.0.17
package: Slideshow
dependencies:
  - config_merger:config_merger
  - color_field:color_field
  - date_recur:date_recur
  - date_recur_modular:date_recur_modular
  - entityqueue:entityqueue
  - field_group:field_group
  - override_node_options:override_node_options
  - view_unpublished:view_unpublished
  - ucam_entra_authn:ucam_entra_authn
